/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Janela";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "A processar páginas a exportar…";

